Skip to main content
ExLibris
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    Is Apache 2.2.9 release supported with Aleph 18.x/19.x?

    • Article Type: General
    • Product: Aleph
    • Product Version: 18.01

    Description:
    Is Apache 2.2.9 release supported with Aleph 18.x/19.x?

    Resolution:
    Aleph 19 comes with (and is supported with) Apache version 2.0.61.

    Aleph 18 comes with Apache version 2.0.5, and is supported on both of these versions.

    Apache version 2.2.9 is not supported in these Aleph versions.


    • Article last edited: 10/8/2013
    • Was this article helpful?
    //Feedback